modelscope.models package
=========================

.. automodule:: modelscope.models
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   modelscope.models.cv
   modelscope.models.nlp
   modelscope.models.multi_modal
   modelscope.models.audio

Submodules
----------

modelscope.models.base module
-----------------------------

.. automodule:: modelscope.models.base
   :members:
   :undoc-members:
   :show-inheritance:

modelscope.models.builder module
--------------------------------

.. automodule:: modelscope.models.builder
   :members:
   :undoc-members:
   :show-inheritance:
